:root {
  --width-icon: 24px;
}

.menu-mob-btn i {
  font-size: 32px;
}

.cart-counter {
  display: flex;
  justify-content: center;
  align-items: center;
  letter-spacing: normal;
  width: 20px;
  height: 20px;
  top: -6px;
  left: 14px;
  font-size: 12px;
  background-color: var(--color-landsc);
}

.mob-sub-header .mob-sub-menu .cart-counter {
  position: absolute;
  left: 12px;
  border: var(--border-min) var(--border-solid) var(--color-secondary);
  border-radius: var(--radius-circle);
  padding: var(--pd-min);
  font-size: var(--txt-min);
}

/* .header-third .cart-counter,
.header-fifth .cart-counter {
  background-color: var(--color-primary);
} */

.header-icon {
  width: var(--width-icon);
}

.header-icon svg {
  width: var(--width-bl-100);
}

.menu-moving {
  left: -100%;
  transition: all 1s;
}

.mobile-menu__close {
  top: 10px;
  right: 20px;
}

.header__drop-menus {
  display: none;
  left: -25px;
  bottom: -100px;
}

.header__item-drop:hover .header__drop-menus {
  display: block;
}

/*  */

.pk-menu {
  display: flex;
  align-items: center;
  gap: var(--gap-small);
}

.pk-menu li>a {
  font-size: var(--txt-small);
  text-transform: uppercase;
  font-weight: var(--font-weight-600);
}

.pk-menu ul li>a {
  font-size: var(--txt-small);
  font-weight: var(--font-weight-600);
  text-transform: uppercase;
}

.header-first .pk-menu li>a,
.header-third .pk-menu li>a,
.header-fourth .pk-menu li>a,
.header-fifth .pk-menu li>a {
  color: var(--color-landsc);
}

.header-second .pk-menu {
  margin-left: var(--mr-big);
}

@media (max-width: 1139px) {
  .header-second .pk-menu {
    display: none;
  }
}

.header-second .pk-menu li {
  padding-top: var(--pd-big);
  padding-bottom: var(--pd-big);
}

@media (max-width: 1139px) {
  .logo {
    gap: var(--gap-min);
    flex-direction: column;
    justify-content: center;
  }
}

@media (max-width: 1139px) {
  .logo__title {
    font-size: var(--txt-small);
  }
}

.logo__img {
  /*
  max-width: var(--width-giant-px);
  max-height: var(--height-small-px);
  */
  max-width: 180px;
  max-height: var(--height-big-px);

  height: var(--height-big-px);

  display: flex;
  justify-content: start;
  align-items: center;
}

.logo__img img {
  max-height: var(--height-big-px);

  height: auto;
}

@media (max-width: 1139px) {
  .btn-menu-moving {
    /* display: block; */

    display: flex;
    align-items: center;
  }
}

@media (max-width: 1139px) {
  .logo__img {
    max-height: var(--height-middle-px);

    height: var(--height-middle-px);
  }

  .logo__img img {
    max-height: var(--height-middle-px);
  }
}

.header__logo-desktop {
  display: block;
}

@media (max-width: 1139px) {
  .header__logo-desktop {
    display: none;
  }
}

@media (max-width: 1139px) {
  .header__info-contacts {
    /* margin: var(--mr-x-auto); */
    margin-left: auto;
  }

  .header__info-contacts span {
    text-align: center;
  }
}

/*  */
.header {
  /* position: fixed;
  left: 0;
  top: 0;
  width: var(--width-bl-100); */
}

@media (max-width: 1139px) {
  .header__bl-top {
    padding-top: var(--pd-small);
    padding-bottom: var(--pd-small);
  }
}